@charset "utf-8";
/* CSS Document */
body {
	background-color: #CC9;
	text-align: center;
	vertical-align: middle;
}
#wrap_1 {
	margin-right: auto;
	margin-left: auto;
	width: 780px;
}

#top {
	text-align: center;
	height: 143px;
	width: 780px;
}
#main {
	height: 500px;
	width: 780px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
#wrap_1 #main h2 {
	font-size: 16px;
	color: #333;
	margin-top: 50px;
}

/*
フッター
*/
#footer{
	height: 60px;
	width: 780px;
	text-align: center;
	margin-top: 20px;
	background-image: url(../image/renewal/fo-2.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


address{
	color: #666666;
	text-align: center;
	font-size: 12px;
}
/*

*/
ul#navi{
	vertical-align: top;
	height: 38px;
	width: 740px;
	list-style-type: none;
	margin: 0px;
	background-color: #00374B;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

ul#navi li{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-align: left;
	height: 38px;
	background-color: #000066;
}
#navi a em{position:absolute;
left:-999px;
}
/* ナビ背景 */
ul#navi li#to a{
	background-image: url(../image/renewal/no-2/top-1.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 116px;
	margin: 0px;
	padding: 0px;
}
ul#navi li#to a:hover{
	background-image: url(../image/renewal/no-2/top-2.jpg);
	background-repeat: no-repeat;
}
ul#navi li#works a{
	background-image: url(../image/renewal/no-2/works-1.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 117px;
}
ul#navi li#works a:hover{
	background-image: url(../image/renewal/no-2/works-2.jpg);
	background-repeat: no-repeat;
}
ul#navi li#companyinfo a{
	background-image: url(../image/renewal/no-2/company-1.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 117px;
}
ul#navi li#companyinfo a:hover{
	background-image: url(../image/renewal/no-2/company-2.jpg);
	background-repeat: no-repeat;
}
ul#navi li#recruit a{
	background-image: url(../image/renewal/no-2/recruit-1.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 117px;
}
ul#navi li#recruit a:hover{
	background-image: url(../image/renewal/no-2/recruit-2.jpg);
	background-repeat: no-repeat;
}
ul#navi li#blog a{
	background-image: url(../image/renewal/no-2/blog-1.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 116px;
}
ul#navi li#blog a:hover{
	background-image: url(../image/renewal/no-2/blog-2.jpg);
	background-repeat: no-repeat;
}
ul#navi li#contact a{
	background-image: url(../image/renewal/no-2/contact-1.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 117px;
}
ul#navi li#contact a:hover{
	background-image: url(../image/renewal/no-2/contact-2.jpg);
	background-repeat: no-repeat;
}
/* ブロック要素に変換縦横を設定 */
ul#navi li a{
	list-style-type: none;
	float: none;
	display: block;
	margin-top: 0px;
}
li{
	float: left;

}
/*

*/
p.text9{
	font-size: 9px;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
p.text12{
}
p/text14{
}
p.text12-1 {
	font-size: 11px;
	color: #000000;
	text-align: left;
	margin: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	vertical-align: top;
}
